---
sidebar_label: launch
---

# launch() function

#### Signature:

```typescript
export declare function launch(opts: LaunchOptions): Process;
```

## Parameters

| Parameter | Type                                         | Description |
| --------- | -------------------------------------------- | ----------- |
| opts      | [LaunchOptions](./browsers.launchoptions.md) |             |

**Returns:**

[Process](./browsers.process.md)
